<div class="content-wrapper">
    <div class="inner-container container">
        <div class="row">
            <div class="section-header col-md-12">
                <h2><%= @car.brand %></h2>
            </div>
        </div>

        <div class="project-detail row">
            <div class="project-slider col-md-12">
                <%= image_tag @car.photo ? @car.photo : '', alt: "Slide 1", border: 0 %>
                <a href="#" class="slidesjs-previous slidesjs-navigation">&lt;</a> 
                <a href="#" class="slidesjs-next slidesjs-navigation">&gt;</a>
            </div>
            <div class="project-infos col-md-12">
                <div class="box-content">
                    <h2 class="project-title"><%= @car.description %></h2>
                    <span><%= link_to 'Update your car offer', edit_car_path %></span>
                    <div class="details">
                        <div>
                            <%= image_tag @car.photo ? @car.photo : '', width: '100%', alt: @car.description %>
                        </div>
                        <div>
                            <table>
                                <tr>
                                    <td>Brand</td><td><%= @car.brand %></td>
                                </tr>
                                <tr>
                                    <td>Model</td><td><%= @car.model %></td>
                                </tr>
                                <tr>
                                    <td>Body type</td><td><%= @car.body_type %></td>
                                </tr>
                                <tr>
                                    <td>Seats</td><td><%= @car.seats %></td>
                                </tr>
                                <tr>
                                    <td>Doors</td><td><%= @car.doors %></td>
                                </tr>
                                <tr>
                                    <td>Drivetrain</td><td><%= @car.drivetrain %></td>
                                </tr>
                            </table>
                        </div>
                    </div>
                    <ul class="project-meta">
                        <li><i class="fa fa-calendar-o"></i>31 October 2019</li>
                        <li><i class="fa fa-envelope-o"></i><a href="mailto:info@company.com">info@company.com</a></li>
                    </ul>
                </div>
            </div>
        </div>

    </div>
</div>
